Skip to main content
POST
/
api
/
v0
/
repositories
/
{repo_id}
/
reviewers
/
{username_or_uuid}
/
badge
/
shared
Endpoint to record that a repository badge was shared on Twitter.
curl --request POST \
  --url https://api.example.com/api/v0/repositories/{repo_id}/reviewers/{username_or_uuid}/badge/shared
import requests

url = "https://api.example.com/api/v0/repositories/{repo_id}/reviewers/{username_or_uuid}/badge/shared"

response = requests.post(url)

print(response.text)
const options = {method: 'POST'};

fetch('https://api.example.com/api/v0/repositories/{repo_id}/reviewers/{username_or_uuid}/badge/shared', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "msg": "<string>"
}
{
"msg": "<string>"
}
{
"msg": "<string>"
}
{
"msg": "<string>"
}
{
"msg": "<string>"
}

Path Parameters

repo_id
string<uuid>
required
username_or_uuid
string
required

Response

Successfully recorded badge share on Twitter